Index: /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D/PhysicsReferenceManual////
Index: /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides
Index: /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ChangesHistory
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ChangesHistory/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/FAQ
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Entries	(revision 1345)
@@ -0,0 +1,20 @@
+/Construction.gif/1.1/Mon May 14 06:18:21 2007//
+/Contents.gif/1.1/Mon May 14 06:18:22 2007//
+/ContentsGR.gif/1.1/Mon May 14 06:18:22 2007//
+/G4Logo.gif/1.1/Mon May 14 06:18:22 2007//
+/G4LogoMedium.gif/1.1/Mon May 14 06:18:22 2007//
+/G4LogoSmall.gif/1.1/Mon May 14 06:18:22 2007//
+/Next.gif/1.1/Mon May 14 06:18:22 2007//
+/NextGR.gif/1.1/Mon May 14 06:18:22 2007//
+/Overview.gif/1.1/Mon May 14 06:18:22 2007//
+/OverviewGR.gif/1.1/Mon May 14 06:18:22 2007//
+/Previous.gif/1.1/Mon May 14 06:18:22 2007//
+/PreviousGR.gif/1.1/Mon May 14 06:18:22 2007//
+/Up.gif/1.1/Mon May 14 06:18:22 2007//
+/UpGR.gif/1.1/Mon May 14 06:18:22 2007//
+/g4.gif/1.1/Mon May 14 06:18:22 2007//
+/home.gif/1.1/Mon May 14 06:18:22 2007//
+/new.gif/1.1/Mon May 14 06:18:22 2007//
+/prev.gif/1.1/Mon May 14 06:18:22 2007//
+/update.gif/1.1/Mon May 14 06:18:22 2007//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/AllResources/IconsGIF/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/FAQ/xml
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer
Index: /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/FAQ/xml/XSLCustomizationLayer/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Control/UIcommands/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Entries	(revision 1345)
@@ -0,0 +1,4 @@
+/IntersectionError.jpg/1.1/Fri Apr 20 14:45:36 2007//
+/MissDistance.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/electroMagneticField.gif/1.1/Fri Apr 20 14:45:37 2007//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/electroMagneticField.src/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Entries	(revision 1345)
@@ -0,0 +1,43 @@
+/aGenericTrap1.txt/1.1/Fri Nov  5 10:45:14 2010//
+/aGenericTrap2.txt/1.1/Fri Nov  5 10:45:14 2010//
+/aGenericTrap3.txt/1.1/Fri Nov  5 10:45:14 2010//
+/pic23.html/1.1/Fri Nov  5 10:45:14 2010//
+/pic24.html/1.1/Fri Nov  5 10:45:14 2010//
+/pic25.html/1.1/Fri Nov  5 10:45:14 2010//
+/DAVID_SAMPLE.gif/1.1/Fri Apr 20 14:45:37 2007//
+/DAVID_SAMPLE.jpg/1.1/Fri Dec 19 08:32:32 2008//
+/aBREPSolidPCone.jpg/1.2/Tue Sep  4 12:38:40 2007//
+/aBREPSolidPolyhedra.jpg/1.2/Tue Sep  4 12:38:40 2007//
+/aBox.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aCons.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aEllipsoid.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aEllipticalCone.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aEllipticalTube.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aExtrudedSolid.jpg/1.1/Tue Sep  4 12:38:40 2007//
+/aGenericTrap1.jpg/1.1/Fri Nov  5 10:45:14 2010//
+/aGenericTrap2.jpg/1.1/Fri Nov  5 10:45:14 2010//
+/aGenericTrap3.jpg/1.1/Fri Nov  5 10:45:14 2010//
+/aHyperboloid.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aOrb.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aPara.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aParaboloid.jpg/1.1/Tue Sep  4 12:38:40 2007//
+/aSphere.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTet.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTorus.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTrap.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTrd.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTubs.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTwistedBox.jpg/1.1/Fri Apr 20 14:45:37 2007//
+/aTwistedTrap.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/aTwistedTrd.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/aTwistedTubs.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/avex1.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/avex1and2.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/avex2.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/avpic.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/cad-tess-combined.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/cad-tess1.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/cad-tess2.jpg/1.1/Fri Apr 20 14:45:38 2007//
+/geomtest.gif/1.1/Fri Apr 20 14:45:38 2007//
+/geomtest.jpg/1.1/Fri Dec 19 08:32:32 2008//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/geometry.src/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Entries	(revision 1345)
@@ -0,0 +1,6 @@
+/RO.gif/1.1/Fri Apr 20 14:45:38 2007//
+/RO.jpg/1.1/Fri Dec 19 08:32:32 2008//
+/scoreCombinedPicture.jpg/1.1/Thu Dec 13 09:57:38 2007//
+/scoreProjected.jpg/1.1/Mon Nov 26 00:39:15 2007//
+/scoreSliced.jpg/1.1/Mon Nov 26 00:39:15 2007//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/hit.src/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Entries	(revision 1345)
@@ -0,0 +1,3 @@
+/pobject.gif/1.1/Fri Apr 20 14:45:38 2007//
+/pobject.jpg/1.1/Fri Dec 19 08:32:32 2008/-kb/
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Detector/persistency.src/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Entries	(revision 1345)
@@ -0,0 +1,5 @@
+/classCategory.gif/1.1/Fri Apr 20 14:45:38 2007//
+/classCategory.jpg/1.1/Fri Dec 19 08:32:32 2008/-kb/
+/wwconcept.gif/1.1/Fri Apr 20 14:45:38 2007//
+/wwconcept.jpg/1.1/Fri Dec 19 08:32:32 2008/-kb/
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/Fundamentals/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Entries	(revision 1345)
@@ -0,0 +1,20 @@
+/Construction.gif/1.1/Fri Apr 20 14:45:38 2007//
+/Contents.gif/1.1/Fri Apr 20 14:45:38 2007//
+/ContentsGR.gif/1.1/Fri Apr 20 14:45:38 2007//
+/G4Logo.gif/1.1/Fri Apr 20 14:45:38 2007//
+/G4LogoMedium.gif/1.1/Fri Apr 20 14:45:38 2007//
+/G4LogoSmall.gif/1.1/Fri Apr 20 14:45:38 2007//
+/Next.gif/1.1/Fri Apr 20 14:45:38 2007//
+/NextGR.gif/1.1/Fri Apr 20 14:45:38 2007//
+/Overview.gif/1.1/Fri Apr 20 14:45:38 2007//
+/OverviewGR.gif/1.1/Fri Apr 20 14:45:38 2007//
+/Previous.gif/1.1/Fri Apr 20 14:45:38 2007//
+/PreviousGR.gif/1.1/Fri Apr 20 14:45:38 2007//
+/Up.gif/1.1/Fri Apr 20 14:45:38 2007//
+/UpGR.gif/1.1/Fri Apr 20 14:45:38 2007//
+/g4.gif/1.1/Fri Apr 20 14:45:38 2007//
+/home.gif/1.1/Fri Apr 20 14:45:38 2007//
+/new.gif/1.1/Fri Apr 20 14:45:38 2007//
+/prev.gif/1.1/Fri Apr 20 14:45:38 2007//
+/update.gif/1.1/Fri Apr 20 14:45:38 2007//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/IconsGIF/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/particleList.src/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/particleList.src/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/ForApplicationDeveloper/xml/AllResources/TrackingAndPhysics/particleList.src/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
